{% block Card %}
	<li class="shadow-md">
		<a href="{{ post.link }}" class="group">
			<figure class="w-full h-[320px] overflow-hidden">
				{% if post.thumbnail %}
					<img class="w-full object-cover transition-transform group-hover:scale-110 duration-200" src="{{ post.thumbnail.src('medium') }}" alt="{{ post.title }}">
				{% endif %}
			</figure>
			<div class="p-4">
				<h2 class="text-2xl font-bold">{{ post.title }}</h2>
				<p class="mt-4 text-tertiary">{{ post.post_content|excerpt(10) }}...</p>
				<div class="flex justify-between mt-8 mb-4">
					<p class="py-2 px-4 font-medium text-primaryBlue bg-blueOpacity rounded-3xl group-hover:bg-secondaryGreen group-hover:text-white duration-200">{{ post.category}}</p>
					<div class="flex items-center">
						<img src="{{theme.link}}/dist/images/icons/ui/date.svg" />
						<p class="text-sm text-tertiary ml-2">{{ post.date }}</p>
					</div>
				</div>
			</div>
		</a>
	</li>
{% endblock %}